/*
 Theme Name:   Charitywp Child
 Theme URI:    http://charitywp.thimpress.com/
 Description:  Charitywp Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     charitywp
 Version:      1.0.0
 Text Domain:  charitywp-child
*/
.thim-menu .icon-toggle {
    /*width: 20px;*/
    /*padding-right: 0px;*/
    /*border-right: 0 !important;*/
}
.cff-post-desc {
	color: #ffffff;
}
footer hr {
    border-top: 1px solid #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}
.home-counter {
	padding-bottom: 30px;
}
.home-counter .fa {
	font-size: 2em;
}
.home-counter .counter-box .counter-number, .home-counter .counter-box .counter-label {
    color: #526d3c;
}
a {
	color: #526d3c;
}

.toolbar-sidebar .thim-social ul li a:hover {
    color: #ba9b62 !important;
    border-color: #ba9b62 !important;
}
.thim-heading .sc-heading .line-heading {
    border-top: 2px solid #526d3c !important;
}
.thim-heading .sc-heading {
    padding-top: 75px;
    padding-bottom: 30px;
    display: inline-block;
}
.single-our_team #main .content-inner .entry-meta .fa {
    color: #526d3c;
}
.single .site-content article .entry-meta li a {
    text-transform: lowercase;
}
.single-our_team #main .content-inner .entry-meta ul.meta-list > li {
	font-size: 14px;
}
ul, ol {
    margin-bottom: 10px;
    margin-left: 35px;
}
.thim-accordion .panel .panel-title a {
    color: #526d3c;
}
.thim-button.style3 {
    background-color: #526d3c;
    border-color: #526d3c;
}
.title-font-change h3.widget-title {
	font-family: Open Sans;
}
.business-margin-remove {
	margin-bottom:-80px;
}
.toolbar-sidebar .thim-social ul li a {
	line-height: 24px;
}
#tab_container_6243 .wpsm_nav-tabs {
    width: 100%;
    max-width: 270px;
}
#tab_container_6243 .wpsm_nav-tabs > li:last-child {
    float: left;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
}
.thim-our-team .inner .avatar-wrapper .avatar-inner::after {
    background-color: #6d825b;
}
div.thim-events.style3 div.events.archive-content {
	margin-left: 0;
}
.thim_header_custom_style.thim_header_style2 header.site-header .top-header .thim-menu {
    padding: 15px 0;
}
.thim-button.style3:hover {
    background-color: #ba9b62 !important;
    border-color: #ba9b62 !important;
}
.thim-our-team .inner .info .name a {
    color: #02334c;
}
.thim-our-team .inner .info .regency {
    color: #ba9b62;
}
.single-our_team #main .content-inner .entry-content .info .blog_title {
    color: #02334c;
}
.single-our_team #main .content-inner .entry-content .info .regency {
    color: #ba9b62;
}
.single-our_team #main .content-inner .entry-content .info::after {
    background: #526d3c;
}
.single-our_team #main .content-inner .entry-content .detail {
    color: #413623;
}
.single-our_team .related-posts {
    display: none;
}
.single-our_team div.top_site_main.thim-parallax-image, .post-type-archive-our_team div.top_site_main.thim-parallax-image {
	background-position: 0 !important;
}
.heading-margin-reduce .article_heading {
	padding-top: 5px;
}
.thim-accordion .panel .panel-title a.collapsed {
    color: #02334c;
}
#pl-5495 .so-panel {
    margin-bottom: 0 !important;
}
h5.thim-heading .sc-heading .heading__primary {
    font-size: 14px !important;
    line-height: 27px;
    margin-top: 0;
    margin-bottom: 10px;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #badbf4;
    font-weight: 700;
    vertical-align: middle;
    text-align: center;

}
.tablepress tbody td, .tablepress tfoot th {
    text-align: center;
}
.blog div.top_site_main.thim-parallax-image {
	background-position: 0 !important;
}
.thim-social ul li a {
    color: #526d3c;
}
footer div.siteorigin-widget-tinymce.textwidget h3 {
	padding-top: 0;
	margin-top: 0;
	line-height: 20px;
}
footer .widget a {
	color: #ffffff;
}
footer .widget ul li a {
    color: #ffffff;
}
footer .widget ul li a:hover, footer .widget ul li a:active, footer .widget ul li a:focus {
    color: #ba9b62;
}
footer .widget a:hover, footer .widget a:active, footer .widget a:focus {
    color: #ba9b62;
}
.so-widget-sow-image-default-02bb2c2c5c04 .sow-image-container .so-widget-image {
    display: inline-block;
    max-width: 100%;
    width: 50px !important;
    height: auto;
}
.wp-tabbed-tabs .wp-tabbed-nav {
    background: none !important;
}
.wp-tabbed-tabs .wp-tabbed-nav li {
    width: 30% !important;
    background: #526d3c !important;
    margin-right: 1% !important;
    font-size: 13px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}
.wp-tabbed-tabs .wp-tabbed-nav li.tab-active {
    background: #02334c !important;
}
.thim-about-author, .comments-area {
	display: none;
}
.social-share {
    float: left;
}
.social-share li {
    float: left;
}
.social-share li:first-child {
    margin-right: 10px;
}
.thim-portfolio .portfolios .portfolio .inner .content a.readmore {
    color: #ba9b62;
}
.single-post .attachment-full {
	display: none;
}
blockquote {
    border-left: 5px solid #ba9b62;
    color: #526d3c;
}
.thim-events .events .event .content .title {
    color: #526d3c;
}
.thim-button.style4 {
    color: #ba9b62;
}
.thim-event-info .info-detail {
	width: 90%;
}